Автор Тема: Какая версия программы с почтовым клиентом была последней?  (Прочитано 1188 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн alinalessio

  • Новичок
  • *
  • Сообщений: 3
  • Репутация +0/-0
    • Просмотр профиля
С версии 8.0 вырезали почтовый клиент. А до этого какая версия была с почтовым клиентом последней?

Оффлайн markua

  • Активист
  • **
  • Сообщений: 67
  • Репутация +4/-0
    • Просмотр профиля


LeaderTask 8.0.0.2 BETA (17.05.2013) http://forum.leadertask.ru/index.php/topic,9671

Что нового:
* Обновлено: - Убран почтовый клиент

Значит по идеи он был еще в LeaderTask 8.0.0.1 BETA   (11.05.2013) , только насколько помню он по умолчанию был отключен... http://forum.leadertask.ru/index.php/topic,9665.0.html

Оффлайн Yappi81

  • Знаток
  • ****
  • Сообщений: 222
  • Репутация +8/-0
    • Просмотр профиля
Скачал 7.7. с почтовым клиентом, подсунул ключ от версии 10. Пишет: истек срок действия использования аккаунта. 10-ка работает отлично. Все-таки хочу почтовый клиент. Как победить? Синхронизация тоже нужна. Прошу помощи знатков (ответа от разработчиков не жду, понятно что поддержкой старых версий заниматься им не интересно)
Диалог "пользователь - разработчик" обязан быть!

Оффлайн Ilya_Iv

  • Опытный
  • *****
  • Сообщений: 580
  • Репутация +64/-0
    • Просмотр профиля
    • Зеркало LeaderTask
Yappi81, во-первых, ИЛИ почтовый клиент, ИЛИ синхронизация. С 8 версии услуга синхронизации от разработчиков переехала на другие рельсы, старые версии синхронизироваться кроме как через дропбоксы/диски/драйвы не будут. И это только между ПК на Windows.
« Последнее редактирование: 08 Сентября 2015, 14:08:59 от Ilya_Iv »

Оффлайн Yappi81

  • Знаток
  • ****
  • Сообщений: 222
  • Репутация +8/-0
    • Просмотр профиля
Мда, плохи дела.
Диалог "пользователь - разработчик" обязан быть!